default desktop lost after update 6 [solved]

Archived topics about LMDE 1
Forum rules
User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

default desktop lost after update 6 [solved]

Postby Niks » Fri Dec 21, 2012 6:28 am

All went well after update 6 ...or so I thought.
Nice new icons for things, including a nice new blue not black icon for Dropbox !
So there I was in Cinnamon thinking no problems this time....... :D
Shutdown
Restart
OH DEAR just the a black screen with the text
login :cry:

Startx

and there we are, happily in Gnome 3 :shock: I DONT WANT THAT !

no problem lets just log out and log in again and change desktop session i the menu :idea:

Black screen with text login :evil:

Help :mrgreen:

SOLVED
Some how MDM was removed during update
Just re-installed and all was well
Credit goes to ZERO ZERO for being :mrgreen:
Last edited by Niks on Sat Dec 22, 2012 2:16 pm, edited 1 time in total.

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: default desktop lost after update 6

Postby zerozero » Fri Dec 21, 2012 7:04 am

if i recall you have amd graphic cards, right?
exactly which card?
are the drivers properly installed after this update to up6?
give us the output of

Code: Select all

inxi -Gx
Image

[ bliss of ignorance ]

User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

Re: default desktop lost after update 6

Postby Niks » Fri Dec 21, 2012 7:18 am

ATI Cedar PRO ( Radeon HD 5450 ) X.org 1.12.4 Res 10 0X37 Gfx Data: N/A out of X

And I guess so as I get a fully work version of Gnome 3 up and running.

I use auto login so don see the first screen normally but I can get that by longing out either .

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: default desktop lost after update 6

Postby zerozero » Fri Dec 21, 2012 7:22 am

Niks,
please give us that output from within X
Image

[ bliss of ignorance ]

User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

Re: default desktop lost after update 6

Postby Niks » Fri Dec 21, 2012 7:27 am

inxi -Gx
Graphics: Card Advanced Micro Devices [AMD] nee ATI Cedar PRO [Radeon HD 5450] X.Org 1.12.4 Res: 800x600@60.3hz, 1600x900@60.0hz
GLX Renderer Gallium 0.4 on AMD CEDAR GLX Version 2.1 Mesa 8.0.4 Direct Rendering Yes

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: default desktop lost after update 6

Postby zerozero » Fri Dec 21, 2012 7:34 am

Niks wrote:GLX Renderer Gallium 0.4 on AMD CEDAR
you are not using the amd drivers but the open-source; it's strange that gnome3 works and cinnamon doesn't but you need to install the drivers for the new kernel (i guess that will fix it :shock: )
Image

[ bliss of ignorance ]

User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

Re: default desktop lost after update 6

Postby Niks » Fri Dec 21, 2012 7:36 am

Ok I get it thx.
Dare I ask how ??? :oops:
Or can you give me a link.

How comes the update made this change ??

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: default desktop lost after update 6

Postby zerozero » Fri Dec 21, 2012 7:53 am

i don't have experience with amd drivers but how did you installed them in the first place? directly from amd or from the repo? if from the repo you can try ddm viewtopic.php?f=47&t=113559 (it works well with nvidia, not so well tested with amd tho)
Image

[ bliss of ignorance ]

User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

Re: default desktop lost after update 6

Postby Niks » Fri Dec 21, 2012 9:15 am

Ok ATI driver installed problem not solved and DDM doesn't work at the moment.

I just installed cinnamon/mate repo and all was fine. Update 6 has changed this.

For info I used this link to install ATI/AMD drivers
http://livelinux.altervista.org/Guida_LMDE/EN_driver.html
Last edited by Niks on Fri Dec 21, 2012 9:34 am, edited 1 time in total.

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: default desktop lost after update 6

Postby zerozero » Fri Dec 21, 2012 9:29 am

can you please post the contents of /var/log/apt/history.log (from the day you did up6 on)
Image

[ bliss of ignorance ]

User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

Re: default desktop lost after update 6

Postby Niks » Fri Dec 21, 2012 9:38 am

Code: Select all

Start-Date: 2012-12-20  22:23:44
Commandline: aptdaemon role='role-install-packages' sender=':1.60'
Install: rekonq:amd64 (0.9.2-1)
End-Date: 2012-12-20  22:24:06

Start-Date: 2012-12-21  00:37:57
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 98566179 -o Synaptic::closeZvt=true --progress-str Please wait, this can take some time --finish-str Update is complete --set-selections-file /tmp/tmpR5qSqe
Install: nemo:amd64 (1.1.2+lmde, automatic), libx264-129:amd64 (0.129.2230+git1cffe9f-dmo1, automatic), gkbd-capplet:amd64 (3.4.0.2-1, automatic), python-pyatspi:amd64 (2.5.3+dfsg-3, automatic), libavfilter3:amd64 (1.0-dmo4), nemo-fileroller:amd64 (1.0.0+lmde, automatic), linux-image-3.2.0-4-amd64:amd64 (3.2.32-1, automatic), linux-headers-3.2.0-4-amd64:amd64 (3.2.32-1, automatic), libnemo-extension1:amd64 (1.1.2+lmde, automatic), linux-headers-3.2.0-4-common:amd64 (3.2.32-1, automatic), libpam-cap:amd64 (2.22-1.2, automatic), nemo-data:amd64 (1.1.2+lmde, automatic), fonts-samyak-taml:amd64 (1.2.2-3, automatic)
Upgrade: jackd2-firewire:amd64 (1.9.8~dfsg.4+20120529git007cdc37-1, 1.9.8~dfsg.4+20120529git007cdc37-4.1), libmono-data-tds2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libsmbclient:amd64 (3.6.6-2, 3.6.6-3), sane-utils:amd64 (1.0.22-7.3, 1.0.22-7.4), libreoffice-style-galaxy:amd64 (3.5.4-6, 3.5.4+dfsg-4), liblocale-ruby1.8:amd64 (2.0.5-5, 2.0.5-6), lib32bz2-1.0:amd64 (1.0.6-3, 1.0.6-4), python-packagekit:amd64 (0.7.5-2, 0.7.6-1), cinnamon:amd64 (1.4.0-lmde2UP3, 1.6.7+lmde), libdpkg-perl:amd64 (1.16.4.3, 1.16.9), melt:amd64 (0.8.0-dmo2, 0.8.6-dmo1), libkrb5-3:amd64 (1.10.1+dfsg-1, 1.10.1+dfsg-3), libkprintutils4:amd64 (4.8.4-3, 4.8.4-4), cups-pk-helper:amd64 (0.2.1.2-1, 0.2.3-2), libgconf-2-4:amd64 (3.2.5-1, 3.2.5-1+build1), gnome-session-canberra:amd64 (0.28-4, 0.28-5), libpurple0:amd64 (2.10.6-1, 2.10.6-2), mc-data:amd64 (4.8.3-3, 4.8.3-10), libk5crypto3:amd64 (1.10.1+dfsg-1, 1.10.1+dfsg-3), python3-minimal:amd64 (3.2.3-4, 3.2.3-5), libreoffice-gnome:amd64 (3.5.4-6, 3.5.4+dfsg-4), gconf2-common:amd64 (3.2.5-1, 3.2.5-1+build1), libgtk2.0-common:amd64 (2.24.10-1, 2.24.10-2), libswscale2:amd64 (0.11.1-dmo3, 1.0-dmo4), libstdc++6:amd64 (4.7.1-2, 4.7.2-4), libreoffice-draw:amd64 (3.5.4-6, 3.5.4+dfsg-4), rhythmbox-doc:amd64 (2.97-2, 2.97-2.1), linux-headers-amd64:amd64 (3.2+45, 3.2+46), tomboy:amd64 (1.10.0-1, 1.10.0-2), libmono-sqlite4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), bzip2:amd64 (1.0.6-3, 1.0.6-4), libmono-security2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), autofs:amd64 (5.0.6-2, 5.0.7-3), libkonq5-templates:amd64 (4.8.4-1, 4.8.4-2), libc-bin:amd64 (2.13-33, 2.13-37), libjavascriptcoregtk-3.0-0:amd64 (1.8.1-2, 1.8.1-3.3), rpm2cpio:amd64 (4.10.0-4, 4.10.0-5), libqt4-declarative:amd64 (4.8.2-1, 4.8.2+dfsg-2), libmono-system-web-services4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libmtp9:amd64 (1.1.3-35-g0ece104-1, 1.1.3-35-g0ece104-4), xsltproc:amd64 (1.1.26-13, 1.1.26-14), kipi-plugins:amd64 (2.6.0-1+b1, 2.6.0-1+b2), libyelp0:amd64 (3.4.2-1, 3.4.2-1+b1), libcanberra-gtk-common-dev:amd64 (0.28-4, 0.28-5), fonts-liberation:amd64 (1.07.2-5, 1.07.2-6), libgraphicsmagick3:amd64 (1.3.16-1, 1.3.16-1.1), gir1.2-rb-3.0:amd64 (2.97-2, 2.97-2.1), libmono-wcf3.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), vim-common:amd64 (7.3.547-3, 7.3.547-6), uuid-runtime:amd64 (2.20.1-5.1, 2.20.1-5.2), console-setup:amd64 (1.80, 1.87), aptitude-doc-en:amd64 (0.6.8-1, 0.6.8.2-1), cryptsetup-bin:amd64 (1.4.3-2, 1.4.3-4), libgail18:amd64 (2.24.10-1, 2.24.10-2), libavutil51:amd64 (0.11.1-dmo3, 1.0-dmo4), libwxbase2.8-0:amd64 (2.8.12.1-11, 2.8.12.1-12), gnome-shell:amd64 (3.4.1-8, 3.4.2-2), libmono-compilerservices-symbolwriter4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libflite1:amd64 (1.4-release-5, 1.4-release-6), base-files:amd64 (6.9, 6.11), libbrlapi0.5:amd64 (4.4-4, 4.4-5), unattended-upgrades:amd64 (0.79, 0.79.3), libcupsppdc1:amd64 (1.5.3-1, 1.5.3-2.4), liblcms1:amd64 (1.19.dfsg-1.1, 1.19.dfsg-1.2), ttf-dejavu-extra:amd64 (2.33-2, 2.33-3), metacity:amd64 (2.34.3-2, 2.34.3-3), telepathy-gabble:amd64 (0.16.1-1, 0.16.1-2), python-pyatspi2:amd64 (2.5.3+dfsg-1, 2.5.3+dfsg-3), libmono-simd2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libmount1:amd64 (2.20.1-5.1, 2.20.1-5.2), libcaribou0:amd64 (0.4.2-2, 0.4.4-1), nautilus:amd64 (3.4.2-1, 3.4.2-1+build1), libmono-system2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libqt4-qt3support:amd64 (4.8.2-1, 4.8.2+dfsg-2), python3-apt:amd64 (0.8.4, 0.8.8.1), sysvinit-utils:amd64 (2.88dsf-22.1, 2.88dsf-34), kde-baseapps-bin:amd64 (4.8.4-1, 4.8.4-2), libnettle4:amd64 (2.4-2, 2.4-3), libpurple-bin:amd64 (2.10.6-1, 2.10.6-2), libebackend-1.2-2:amd64 (3.4.3-1, 3.4.4-1), libatspi2.0-0:amd64 (2.5.3-1, 2.5.3-2), bind9-host:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), libblkid1:amd64 (2.20.1-5.1, 2.20.1-5.2), libreoffice-style-tango:amd64 (3.5.4-6, 3.5.4+dfsg-4), libegl1-mesa-drivers:amd64 (8.0.3-1, 8.0.4-2), libcupsimage2:amd64 (1.5.3-1, 1.5.3-2.4), libcanberra-gtk3-0:amd64 (0.28-4, 0.28-5), audacious:amd64 (3.2.3-1, 3.2.3-2), debhelper:amd64 (9.20120608, 9.20120909), libnss3:amd64 (3.13.5-1, 3.13.6-1), libmono-corlib4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), gnome-session-bin:amd64 (3.4.2.1-1, 3.4.2.1-3), libwrap0:amd64 (7.6.q-23, 7.6.q-24), gstreamer0.10-plugins-bad:amd64 (0.10.23-6, 0.10.23-7), mint-x-icons:amd64 (1.0.8, 1.1.1), rhythmbox-data:amd64 (2.97-2, 2.97-2.1), libxcb-dri2-0:amd64 (1.8.1-1, 1.8.1-2), libcaribou-common:amd64 (0.4.2-2, 0.4.4-1), libcupscgi1:amd64 (1.5.3-1, 1.5.3-2.4), libreoffice-impress:amd64 (3.5.4-6, 3.5.4+dfsg-4), libgudev-1.0-0:amd64 (175-3.1, 175-7), libgnomecanvas2-0:amd64 (2.30.3-1, 2.30.3-1.2), libmono-system-security4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libcomerr2:amd64 (1.42.4-3, 1.42.5-1), gir1.2-gmenu-3.0:amd64 (3.4.2-3, 3.4.2-4), libkpathsea6:amd64 (2012.20120628-1, 2012.20120628-4), libglib2.0-data:amd64 (2.32.3-1, 2.33.12+really2.32.4-3), at-spi2-core:amd64 (2.5.3-1, 2.5.3-2), libknewstuff3-4:amd64 (4.8.4-3, 4.8.4-4), libmono-sqlite2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), network-manager-gnome:amd64 (0.9.4.1-1+b1, 0.9.4.1-2), python-wxgtk2.8:amd64 (2.8.12.1-11, 2.8.12.1-12), libicu48:amd64 (4.8.1.1-8, 4.8.1.1-10), smbclient:amd64 (3.6.6-2, 3.6.6-3), libcupsdriver1:amd64 (1.5.3-1, 1.5.3-2.4), libgtkhtml-4.0-common:amd64 (4.4.3-1, 4.4.4-1), libmono-cairo4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), virtualbox-guest-utils:amd64 (4.1.18-dfsg-1, 4.1.18-dfsg-1.1), libcanberra-pulse:amd64 (0.28-4, 0.28-5), iso-codes:amd64 (3.37-1, 3.40-1), gucharmap:amd64 (3.4.1.1-2, 3.4.1.1-2.1), mintmenu:amd64 (5.3.7, 5.3.8), mint-debian-mirrors:amd64 (2012.09.27, 2012.12.19), libmono-web4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libmlt++3:amd64 (0.8.0-dmo2, 0.8.6-dmo1), qdbus:amd64 (4.8.2-1, 4.8.2+dfsg-2), libmtp-runtime:amd64 (1.1.3-35-g0ece104-1, 1.1.3-35-g0ece104-4), gnome-panel-data:amd64 (3.4.2.1-2, 3.4.2.1-3), cheese:amd64 (3.4.2-1, 3.4.2-2), gdebi:amd64 (0.8.5, 0.8.7), libmagickcore5:amd64 (6.7.7.10-2, 6.7.7.10-5), ttf-dejavu-core:amd64 (2.33-2, 2.33-3), libkdeclarative5:amd64 (4.8.4-3, 4.8.4-4), libppl9:amd64 (0.11.2-6, 0.11.2-8), libxml2-utils:amd64 (2.8.0+dfsg1-4, 2.8.0+dfsg1-6), ttf-liberation:amd64 (1.07.2-5, 1.07.2-6), pulseaudio-module-bluetooth:amd64 (2.0-3, 2.0-6), pulseaudio:amd64 (2.0-3, 2.0-6), dnsutils:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), libspectre1:amd64 (0.2.6-2, 0.2.7-2), libnepomukquery4a:amd64 (4.8.4-3, 4.8.4-4), libnm-gtk0:amd64 (0.9.4.1-1+b1, 0.9.4.1-2), konqueror-nsplugins:amd64 (4.8.4-1, 4.8.4-2), xserver-xorg-video-mga:amd64 (1.5.0-1, 1.5.0-2), libgpod-common:amd64 (0.8.2-6, 0.8.2-7), chromium-browser:amd64 (20.0.1132.57~r145807-1, 22.0.1229.94~r161065-3), fonts-opensymbol:amd64 (102.2+LibO3.5.4-6, 102.2+LibO3.5.4+dfsg-4), virtualbox:amd64 (4.1.18-dfsg-1, 4.1.18-dfsg-1.1), libparted0debian1:amd64 (2.3-10, 2.3-11), libmono-system-xml4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libgucharmap-2-90-7:amd64 (3.4.1.1-2, 3.4.1.1-2.1), libmono-corlib2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libbz2-1.0:amd64 (1.0.6-3, 1.0.6-4), libmono-i18n-west4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libdbus-1-3:amd64 (1.6.0-1, 1.6.8-1), libmono-system-runtime-serialization4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libsane:amd64 (1.0.22-7.3, 1.0.22-7.4), udisks:amd64 (1.0.4-6, 1.0.4-7), g++-4.4:amd64 (4.4.7-1, 4.4.7-2), g++-4.6:amd64 (4.6.3-8, 4.6.3-11), gnome-disk-utility:amd64 (3.0.2-2, 3.0.2-3), g++-4.7:amd64 (4.7.1-2, 4.7.2-4), gir1.2-telepathyglib-0.12:amd64 (0.18.1-2, 0.18.2-2), gnome-settings-daemon:amd64 (3.4.2-3, 3.4.2+git20120925.a4c817-2), util-linux:amd64 (2.20.1-5.1, 2.20.1-5.2), perl:amd64 (5.14.2-12, 5.14.2-15), libqt4-script:amd64 (4.8.2-1, 4.8.2+dfsg-2), libqt4-designer:amd64 (4.8.2-1, 4.8.2+dfsg-2), libmono-system-drawing4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libsystemd-daemon0:amd64 (44-3, 44-5), icedtea-netx:amd64 (1.2-2, 1.3.1-1), libatk-adaptor:amd64 (2.5.3-1, 2.5.3-2), libcupsfilters1:amd64 (1.0.18-2+b2, 1.0.18-2.1), libgl1-mesa-dev:amd64 (8.0.3-1, 8.0.4-2), xserver-xorg-core:amd64 (1.12.1.902-1, 1.12.4-3), libmono-system-transactions4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libqt4-network:amd64 (4.8.2-1, 4.8.2+dfsg-2), libqt4-dbus:amd64 (4.8.2-1, 4.8.2+dfsg-2), libgnutls-openssl27:amd64 (2.12.20-1, 2.12.20-2), packagekit-backend-aptcc:amd64 (0.7.5-2, 0.7.6-1), libmono-sharpzip4.84-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libdvdcss2:amd64 (1.2.12-0.1, 1.2.12-dmo2), w64codecs:amd64 (20071007-dmo1, 20071007-dmo2), gstreamer0.10-gconf:amd64 (0.10.31-3, 0.10.31-3+nmu1), libproxy0:amd64 (0.3.1-5, 0.3.1-5.1), libcap2:amd64 (2.22-1, 2.22-1.2), ghostscript-cups:amd64 (9.05~dfsg-6, 9.05~dfsg-6.2), libkonq-common:amd64 (4.8.4-1, 4.8.4-2), libnm-util2:amd64 (0.9.4.0-5, 0.9.4.0-6), git-man:amd64 (1.7.10.4-1, 1.7.10.4-1+wheezy1), libuuid-perl:amd64 (0.02-4+b2, 0.02-5), gnome-menus:amd64 (3.4.2-3, 3.4.2-4), libmono-cairo2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), xserver-common:amd64 (1.12.1.902-1, 1.12.4-3), libthreadweaver4:amd64 (4.8.4-3, 4.8.4-4), accountsservice:amd64 (0.6.21-6, 0.6.21-7), libmarblewidget13:amd64 (4.8.4-2, 4.8.4-3), libtagc0:amd64 (1.7.2-1, 1.8-dmo1), libxcb-xv0:amd64 (1.8.1-1, 1.8.1-2), libgl1-mesa-dri:amd64 (8.0.3-1, 8.0.4-2), gnome-system-monitor:amd64 (3.4.1-2, 3.4.1-2+b1), libkdecore5:amd64 (4.8.4-3, 4.8.4-4), libmagickwand5:amd64 (6.7.7.10-2, 6.7.7.10-5), ruby-locale:amd64 (2.0.5-5, 2.0.5-6), libnepomukutils4:amd64 (4.8.4-3, 4.8.4-4), libcheese-gtk21:amd64 (3.4.2-1, 3.4.2-2), libktexteditor4:amd64 (4.8.4-3, 4.8.4-4), gnome-session:amd64 (3.4.2.1-1, 3.4.2.1-3), gnome-terminal:amd64 (3.4.1.1-1, 3.4.1.1-2), gcc-4.6-base:amd64 (4.6.3-8, 4.6.3-11), gnome-session-common:amd64 (3.4.2.1-1, 3.4.2.1-3), libpwl5:amd64 (0.11.2-6, 0.11.2-8), libmono-posix4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libklibc:amd64 (2.0.1-1, 2.0.1-3.1), libavfilter2:amd64 (0.11.1-dmo3, 0.11.2-dmo1), libxcb-glx0:amd64 (1.8.1-1, 1.8.1-2), cups-client:amd64 (1.5.3-1, 1.5.3-2.4), usb-modeswitch-data:amd64 (20120529-1, 20120531-1), ruby-gettext:amd64 (2.2.1-2, 2.2.1-3), libkmediaplayer4:amd64 (4.8.4-3, 4.8.4-4), mint-meta-debian-core:amd64 (2012.09.14, 2012.12.11.1), libgl1-mesa-glx:amd64 (8.0.3-1, 8.0.4-2), mplayer:amd64 (1.1-dmo5, 1.1-dmo8), gcc-4.4-base:amd64 (4.4.7-1, 4.4.7-2), libwebkitgtk-1.0-common:amd64 (1.8.1-2, 1.8.1-3.3), libspeex1:amd64 (1.2~rc1-6, 1.2~rc1-7), transmission-gtk:amd64 (2.52-2, 2.52-3), libcheese3:amd64 (3.4.2-1, 3.4.2-2), libdns81:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), gconf2:amd64 (3.2.5-1, 3.2.5-1+build1), python-zope.interface:amd64 (3.6.1-1, 3.6.1-3), libjack-jackd2-0:amd64 (1.9.8~dfsg.4+20120529git007cdc37-1, 1.9.8~dfsg.4+20120529git007cdc37-4.1), plasma-scriptengine-javascript:amd64 (4.8.4-1, 4.8.4-2), libmono-i18n-west2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), librpmio3:amd64 (4.10.0-4, 4.10.0-5), libxslt1.1:amd64 (1.1.26-13, 1.1.26-14), pulseaudio-module-x11:amd64 (2.0-3, 2.0-6), librpm3:amd64 (4.10.0-4, 4.10.0-5), libwbclient0:amd64 (3.6.6-2, 3.6.6-3), rpm-common:amd64 (4.10.0-4, 4.10.0-5), libkrosscore4:amd64 (4.8.4-3, 4.8.4-4), perl-base:amd64 (5.14.2-12, 5.14.2-15), aptitude:amd64 (0.6.8-1, 0.6.8.2-1), libgomp1:amd64 (4.7.1-2, 4.7.2-4), icedtea-6-jre-cacao:amd64 (6b24-1.11.3-2, 6b24-1.11.5-1), libgweather-3-0:amd64 (3.4.1-1, 3.4.1-1+build1), ttf-opensymbol:amd64 (102.2+LibO3.5.4-6, 102.2+LibO3.5.4+dfsg-4), gir1.2-caribou-1.0:amd64 (0.4.2-2, 0.4.4-1), mc:amd64 (4.8.3-3, 4.8.3-10), notification-daemon:amd64 (0.7.5-1, 0.7.6-1), python-apt:amd64 (0.8.4, 0.8.8.1), libatk-adaptor-data:amd64 (2.5.3-1, 2.5.3-2), libnspr4-0d:amd64 (4.9.1-1, 4.9.2-1), libfftw3-3:amd64 (3.3.2-3, 3.3.2-3.1), console-setup-linux:amd64 (1.80, 1.87), whois:amd64 (5.0.17, 5.0.18), libmono-system-core4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), gdebi-core:amd64 (0.8.5, 0.8.7), libmono-system-messaging2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libgtkhtml-4.0-0:amd64 (4.4.3-1, 4.4.4-1), pulseaudio-module-gconf:amd64 (2.0-3, 2.0-6), libavdevice54:amd64 (0.11.1-dmo3, 1.0-dmo4), gnome-control-center-data:amd64 (3.4.2-2, 3.4.2+git20121016.29d7c0-1), libmono-system-configuration4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libgs9-common:amd64 (9.05~dfsg-6, 9.05~dfsg-6.2), libgnutls26:amd64 (2.12.20-1, 2.12.20-2), perl-modules:amd64 (5.14.2-12, 5.14.2-15), libevview3-3:amd64 (3.4.0-2+b1, 3.4.0-3.1), libmozjs185-1.0:amd64 (1.8.5-1.0.0+dfsg-3, 1.8.5-1.0.0+dfsg-4), python-apt-common:amd64 (0.8.4, 0.8.8.1), libglapi-mesa:amd64 (8.0.3-1, 8.0.4-2), gnome-keyring:amd64 (3.4.1-4, 3.4.1-5), libumfpack5.4.0:amd64 (3.4.0-2, 3.4.0-3), librhythmbox-core6:amd64 (2.97-2, 2.97-2.1), klibc-utils:amd64 (2.0.1-1, 2.0.1-3.1), libatk-bridge2.0-0:amd64 (2.5.3-1, 2.5.3-2), fonts-samyak-gujr:amd64 (1.2.2-2, 1.2.2-3), libreoffice-report-builder-bin:amd64 (3.5.4-6, 3.5.4+dfsg-4), libapt-inst1.5:amd64 (0.9.7.2, 0.9.7.6), virtualbox-dkms:amd64 (4.1.18-dfsg-1, 4.1.18-dfsg-1.1), libmono-posix2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libopenvg1-mesa:amd64 (8.0.3-1, 8.0.4-2), libaprutil1-ldap:amd64 (1.4.1-2+b1, 1.4.1-3), gir1.2-gtk-2.0:amd64 (2.24.10-1, 2.24.10-2), g++:amd64 (4.7.1-1, 4.7.2-1), mono-runtime:amd64 (2.10.8.1-4, 2.10.8.1-5), xml-core:amd64 (0.13+nmu1, 0.13+nmu2), libbsd0:amd64 (0.4.0-1, 0.4.2-1), libfontconfig1-dev:amd64 (2.9.0-6, 2.9.0-7), libgettext-ruby1.8:amd64 (2.2.1-2, 2.2.1-3), liblapack3gf:amd64 (3.4.1-4, 3.4.1-6), libgpod4:amd64 (0.8.2-6, 0.8.2-7), libcanberra-gtk-module:amd64 (0.28-4, 0.28-5), pidgin-data:amd64 (2.10.6-1, 2.10.6-2), libpam-ck-connector:amd64 (0.4.5-3, 0.4.5-3.1), libcanberra0:amd64 (0.28-4, 0.28-5), gir1.2-gtk-3.0:amd64 (3.4.2-2, 3.4.2-4), openjdk-6-jre-lib:amd64 (6b24-1.11.3-2, 6b24-1.11.5-1), libedata-book-1.2-13:amd64 (3.4.3-1, 3.4.4-1), libthai-data:amd64 (0.1.18-1, 0.1.18-2), libgweather-common:amd64 (3.4.1-1, 3.4.1-1+build1), libkmod2:amd64 (8-2, 9-2), libgnome-menu-3-0:amd64 (3.4.2-3, 3.4.2-4), shared-mime-info:amd64 (1.0-1, 1.0-1+b1), caribou:amd64 (0.4.2-2, 0.4.4-1), e2fsprogs:amd64 (1.42.4-3, 1.42.5-1), libqt4-opengl:amd64 (4.8.2-1, 4.8.2+dfsg-2), grub-pc:amd64 (1.99-22.1, 1.99-23), libwebkitgtk-3.0-0:amd64 (1.8.1-2, 1.8.1-3.3), dolphin:amd64 (4.8.4-1, 4.8.4-2), libglib2.0-0:amd64 (2.32.3-1, 2.33.12+really2.32.4-3), libmysqlclient18:amd64 (5.5.24+dfsg-5, 5.5.28+dfsg-1), user-setup:amd64 (1.45, 1.46), libcap2-bin:amd64 (2.22-1, 2.22-1.2), gcc-4.4:amd64 (4.4.7-1, 4.4.7-2), libavcodec54:amd64 (0.11.1-dmo3, 1.0-dmo4), poppler-data:amd64 (0.4.5-8, 0.4.5-10), metacity-common:amd64 (2.34.3-2, 2.34.3-3), gcc-4.6:amd64 (4.6.3-8, 4.6.3-11), gcc-4.7:amd64 (4.7.1-2, 4.7.2-4), libisccc80:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), gstreamer0.10-plugins-good:amd64 (0.10.31-3, 0.10.31-3+nmu1), libaccountsservice0:amd64 (0.6.21-6, 0.6.21-7), libsolid4:amd64 (4.8.4-3, 4.8.4-4), libdatetime-timezone-perl:amd64 (1.46-1+2012c, 1.49-1+2012f), packagekit-tools:amd64 (0.7.5-2, 0.7.6-1), gir1.2-muffin-3.0:amd64 (1.0.3-UP2-lmde1, 1.1.2+lmde), libdlrestrictions1:amd64 (0.15.1, 0.15.3), jackd2:amd64 (1.9.8~dfsg.4+20120529git007cdc37-1, 1.9.8~dfsg.4+20120529git007cdc37-4.1), libc6-i386:amd64 (2.13-33, 2.13-37), cups-ppdc:amd64 (1.5.3-1, 1.5.3-2.4), transmission-common:amd64 (2.52-2, 2.52-3), libreoffice-math:amd64 (3.5.4-6, 3.5.4+dfsg-4), libglibmm-2.4-1c2a:amd64 (2.32.0-1, 2.32.1-1), marble-plugins:amd64 (4.8.4-2, 4.8.4-3), apt-utils:amd64 (0.9.7.2, 0.9.7.6), tcpd:amd64 (7.6.q-23, 7.6.q-24), mesa-common-dev:amd64 (8.0.3-1, 8.0.4-2), liblzma5:amd64 (5.1.1alpha+20120614-1, 5.1.1alpha+20120614-2), libedata-cal-1.2-15:amd64 (3.4.3-1, 3.4.4-1), lib32gcc1:amd64 (4.7.1-2, 4.7.2-4), libqt4-xmlpatterns:amd64 (4.8.2-1, 4.8.2+dfsg-2), cryptsetup:amd64 (1.4.3-2, 1.4.3-4), libqt4-sql-sqlite:amd64 (4.8.2-1, 4.8.2+dfsg-2), vim-tiny:amd64 (7.3.547-3, 7.3.547-6), insserv:amd64 (1.14.0-3, 1.14.0-5), libnepomuk4:amd64 (4.8.4-3, 4.8.4-4), gnome-session-fallback:amd64 (3.4.2.1-1, 3.4.2.1-3), openjdk-6-jre-headless:amd64 (6b24-1.11.3-2, 6b24-1.11.5-1), xkb-data:amd64 (2.5.1-1, 2.5.1-2.1), fontconfig:amd64 (2.9.0-6, 2.9.0-7), ruby1.8:amd64 (1.8.7.358-4, 1.8.7.358-6), libreoffice-gtk:amd64 (3.5.4-6, 3.5.4+dfsg-4), virtualbox-guest-x11:amd64 (4.1.18-dfsg-1, 4.1.18-dfsg-1.1), xserver-xorg-video-intel:amd64 (2.19.0-4, 2.19.0-6), libck-connector0:amd64 (0.4.5-3, 0.4.5-3.1), libcanberra-gtk3-dev:amd64 (0.28-4, 0.28-5), python-paramiko:amd64 (1.7.7.1-3, 1.7.7.1-3.1), libreoffice-common:amd64 (3.5.4-6, 3.5.4+dfsg-4), libmono-system-data4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), samba-common:amd64 (3.6.6-2, 3.6.6-3), libquadmath0:amd64 (4.7.1-2, 4.7.2-4), libgconf2-4:amd64 (3.2.5-1, 3.2.5-1+build1), gir1.2-gconf-2.0:amd64 (3.2.5-1, 3.2.5-1+build1), libcanberra-gstreamer-dbg:amd64 (0.28-4, 0.28-5), libelf1:amd64 (0.152-1+b1, 0.152-1+wheezy1), coreutils:amd64 (8.13-3.2, 8.13-3.4), libcanberra-dev:amd64 (0.28-4, 0.28-5), libjavascriptcoregtk-1.0-0:amd64 (1.8.1-2, 1.8.1-3.3), lib32asound2:amd64 (1.0.25-3, 1.0.25-4), libgcc1:amd64 (4.7.1-2, 4.7.2-4), libkonqsidebarplugin4a:amd64 (4.8.4-1, 4.8.4-2), libgdu-gtk0:amd64 (3.0.2-2, 3.0.2-3), libvlc5:amd64 (2.0.2-dmo3, 2.0.4-dmo2), libgtkhtml-editor-4.0-0:amd64 (4.4.3-1, 4.4.4-1), dbus:amd64 (1.6.0-1, 1.6.8-1), udev:amd64 (175-3.1, 175-7), libmuffin0:amd64 (1.0.3-UP2-lmde1, 1.1.2+lmde), libxcb1:amd64 (1.8.1-1, 1.8.1-2), libgbm1:amd64 (8.0.3-1, 8.0.4-2), libgegl-0.2-0:amd64 (0.2.0-2, 0.2.0-2+nmu1), libevdocument3-4:amd64 (3.4.0-2+b1, 3.4.0-3.1), libkdnssd4:amd64 (4.8.4-3, 4.8.4-4), libgtk-3-bin:amd64 (3.4.2-2, 3.4.2-4), libkparts4:amd64 (4.8.4-3, 4.8.4-4), phonon-backend-vlc:amd64 (0.5.0+14.g382da0d-2, 0.6.0-1), icedtea-netx-common:amd64 (1.2-2, 1.3.1-1), apt:amd64 (0.9.7.2, 0.9.7.6), icedtea-6-plugin:amd64 (1.2-2, 1.3.1-1), libmono-messaging2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), kde-runtime-data:amd64 (4.8.4-1, 4.8.4-2), gstreamer0.10-ffmpeg:amd64 (0.10.13-0.2, 0.10.13-dmo1), locales:amd64 (2.13-33, 2.13-37), cups-common:amd64 (1.5.3-1, 1.5.3-2.4), python-brlapi:amd64 (4.4-4, 4.4-5), libgtk-3-dev:amd64 (3.4.2-2, 3.4.2-4), uno-libs3:amd64 (3.5.4-6, 3.5.4+dfsg-4), network-manager:amd64 (0.9.4.0-5, 0.9.4.0-6), libpanel-applet-4-0:amd64 (3.4.2.1-2+b1, 3.4.2.1-3), libmono-system-web-applicationservices4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), debconf-i18n:amd64 (1.5.44, 1.5.46), imagemagick-common:amd64 (6.7.7.10-2, 6.7.7.10-5), chromium:amd64 (20.0.1132.57~r145807-1, 22.0.1229.94~r161065-3), cpp:amd64 (4.7.1-1, 4.7.2-1), libnm-gtk-common:amd64 (0.9.4.1-1, 0.9.4.1-2), libmono-system-enterpriseservices4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), liblwres80:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), libppl-c4:amd64 (0.11.2-6, 0.11.2-8), libgladeui-1-9:amd64 (3.6.7-2+b1, 3.6.7-2.1), libcups2:amd64 (1.5.3-1, 1.5.3-2.4), vlc-nox:amd64 (2.0.2-dmo3, 2.0.4-dmo2), gnome-themes-standard:amd64 (3.4.2-1, 3.4.2-2), gcc:amd64 (4.7.1-1, 4.7.2-1), kdoctools:amd64 (4.8.4-3, 4.8.4-4), libgdu0:amd64 (3.0.2-2, 3.0.2-3), libaudclient2:amd64 (3.2.3-1, 3.2.3-2), debian-system-adjustments:amd64 (2012.04.21, 2012.12.12), libmetacity-private0a:amd64 (2.34.3-2, 2.34.3-3), python-xapian:amd64 (1.2.10-1, 1.2.12-2), libqtcore4:amd64 (4.8.2-1, 4.8.2+dfsg-2), pulseaudio-esound-compat:amd64 (2.0-3, 2.0-6), binfmt-support:amd64 (2.0.9, 2.0.12), libmono-system-data-linq2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), mono-4.0-gac:amd64 (2.10.8.1-4, 2.10.8.1-5), git:amd64 (1.7.10.4-1, 1.7.10.4-1+wheezy1), libwxgtk2.8-0:amd64 (2.8.12.1-11, 2.8.12.1-12), libmono-system-data2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libnm-glib-vpn1:amd64 (0.9.4.0-5, 0.9.4.0-6), libkrb5support0:amd64 (1.10.1+dfsg-1, 1.10.1+dfsg-3), libgif4:amd64 (4.1.6-9.1, 4.1.6-10), python-uno:amd64 (3.5.4-6, 3.5.4+dfsg-4), ifupdown:amd64 (0.7, 0.7.5), openssh-client:amd64 (6.0p1-2, 6.0p1-3), bsdutils:amd64 (2.20.1-5.1, 2.20.1-5.2), libgtk-3-0:amd64 (3.4.2-2, 3.4.2-4), libreadline5:amd64 (5.2-11, 5.2-12), libmono2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libgtkmm-3.0-1:amd64 (3.4.0-2, 3.4.2-1), libaprutil1-dbd-sqlite3:amd64 (1.4.1-2+b1, 1.4.1-3), vlc-plugin-notify:amd64 (2.0.2-dmo3, 2.0.4-dmo2), multiarch-support:amd64 (2.13-33, 2.13-37), digikam:amd64 (2.6.0-1+b1, 2.6.0-1+b2), fontconfig-config:amd64 (2.9.0-6, 2.9.0-7), kfind:amd64 (4.8.4-1, 4.8.4-2), libtelepathy-glib0:amd64 (0.18.1-2, 0.18.2-2), dkms:amd64 (2.2.0.3-1, 2.2.0.3-1.2), kde-baseapps-data:amd64 (4.8.4-1, 4.8.4-2), icedtea-6-jre-jamvm:amd64 (6b24-1.11.3-2, 6b24-1.11.5-1), mono-gac:amd64 (2.10.8.1-4, 2.10.8.1-5), libcolamd2.7.1:amd64 (3.4.0-2, 3.4.0-3), icedtea-plugin:amd64 (1.2-2, 1.3.1-1), libnm-glib4:amd64 (0.9.4.0-5, 0.9.4.0-6), libssh2-1:amd64 (1.4.2-1, 1.4.2-1.1), libkrossui4:amd64 (4.8.4-3, 4.8.4-4), libcroco3:amd64 (0.6.5-1, 0.6.6-1), modemmanager:amd64 (0.5.2.0-1, 0.5.2.0-2), tzdata-java:amd64 (2012c-1, 2012g-1), gconf-defaults-service:amd64 (3.2.5-1, 3.2.5-1+build1), libedataserver-1.2-16:amd64 (3.4.3-1, 3.4.4-1), gir1.2-accountsservice-1.0:amd64 (0.6.21-6, 0.6.21-7), libpulse-mainloop-glib0:amd64 (2.0-3, 2.0-6), libglade2.0-cil:amd64 (2.12.10-4, 2.12.10-5), apache2.2-bin:amd64 (2.2.22-9, 2.2.22-12), libspandsp2:amd64 (0.0.6~pre18-2+b2, 0.0.6~pre20-3), libkidletime4:amd64 (4.8.4-3, 4.8.4-4), libstdc++6-4.6-dev:amd64 (4.6.3-8, 4.6.3-11), libebook-1.2-13:amd64 (3.4.3-1, 3.4.4-1), mdm:amd64 (1.0.4-lmde1, 1.0.8+lmde), libclutter-1.0-0:amd64 (1.10.8-1, 1.10.8-2), evince-common:amd64 (3.4.0-2, 3.4.0-3.1), libspeexdsp1:amd64 (1.2~rc1-6, 1.2~rc1-7), gir1.2-atspi-2.0:amd64 (2.5.3-1, 2.5.3-2), cheese-common:amd64 (3.4.2-1, 3.4.2-2), libthai0:amd64 (0.1.18-1, 0.1.18-2), ksh:amd64 (93u+-1, 93u+-1.1), ssl-cert:amd64 (1.0.31, 1.0.32), dpkg:amd64 (1.16.4.3, 1.16.9), vino:amd64 (3.4.2-1, 3.4.2-1+b1), virtualbox-ose:amd64 (4.1.18-dfsg-1, 4.1.18-dfsg-1.1), kamoso:amd64 (2.0.2-1, 2.0.2-1+b1), libcanberra-gstreamer:amd64 (0.28-4, 0.28-5), libglib2.0-bin:amd64 (2.32.3-1, 2.33.12+really2.32.4-3), libgail-3-0:amd64 (3.4.2-2, 3.4.2-4), manpages:amd64 (3.40-0.1, 3.42-1), libxml2:amd64 (2.8.0+dfsg1-4, 2.8.0+dfsg1-6), libxapian22:amd64 (1.2.10-2, 1.2.12-1), ffmpeg:amd64 (0.11.1-dmo3, 1.0-dmo4), libbind9-80:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), libglib2.0-cil:amd64 (2.12.10-4, 2.12.10-5), mono-2.0-gac:amd64 (2.10.8.1-4, 2.10.8.1-5), gnome-terminal-data:amd64 (3.4.1.1-1, 3.4.1.1-2), cups:amd64 (1.5.3-1, 1.5.3-2.4), libpostproc52:amd64 (0.11.1-dmo3, 1.0-dmo4), keyboard-configuration:amd64 (1.80, 1.87), libkcmutils4:amd64 (4.8.4-3, 4.8.4-4), libglib2.0-dev:amd64 (2.32.3-1, 2.33.12+really2.32.4-3), evince:amd64 (3.4.0-2+b1, 3.4.0-3.1), libapt-pkg4.12:amd64 (0.9.7.2, 0.9.7.6), hddtemp:amd64 (0.3-beta15-51, 0.3-beta15-52), libcamel-1.2-33:amd64 (3.4.3-1, 3.4.4-1), libcanberra-gtk0:amd64 (0.28-4, 0.28-5), chromium-inspector:amd64 (20.0.1132.57~r145807-1, 22.0.1229.94~r161065-3), libxcb-shm0-dev:amd64 (1.8.1-1, 1.8.1-2), libqt4-sql:amd64 (4.8.2-1, 4.8.2+dfsg-2), libsane-common:amd64 (1.0.22-7.3, 1.0.22-7.4), libasound2:amd64 (1.0.25-3, 1.0.25-4), muffin-common:amd64 (1.0.3-UP2-lmde1, 1.1.2+lmde), xserver-xorg-input-wacom:amd64 (0.15.0+20120515-1, 0.15.0+20120515-2), libkfile4:amd64 (4.8.4-3, 4.8.4-4), net-tools:amd64 (1.60-24.1, 1.60-24.2), isc-dhcp-client:amd64 (4.2.2.dfsg.1-5, 4.2.2.dfsg.1-5+deb70u2), gnome-shell-common:amd64 (3.4.1-8, 3.4.2-2), gigolo:amd64 (0.4.1-3, 0.4.1+dfsg-1), libqt4-svg:amd64 (4.8.2-1, 4.8.2+dfsg-2), libusb-0.1-4:amd64 (0.1.12-20, 0.1.12-20+nmu1), ghostscript-x:amd64 (9.05~dfsg-6, 9.05~dfsg-6.2), samba:amd64 (3.6.6-2, 3.6.6-3), libgail-common:amd64 (2.24.10-1, 2.24.10-2), libservlet2.5-java:amd64 (6.0.35-4, 6.0.35-5+nmu1), libecal-1.2-11:amd64 (3.4.3-1, 3.4.4-1), wine:amd64 (1.4.1-1, 1.4.1-4), libkpty4:amd64 (4.8.4-3, 4.8.4-4), initramfs-tools:amd64 (0.107, 0.109), geoip-database:amd64 (20120707-1, 20121111-1), lsb-base:amd64 (4.1+Debian7, 4.1+Debian8), gstreamer0.10-pulseaudio:amd64 (0.10.31-3, 0.10.31-3+nmu1), libnspr4:amd64 (4.9.1-1, 4.9.2-1), xserver-xorg-video-nouveau:amd64 (0.0.16+git20120322+ab7291d-1, 1.0.1-4), libmono-sharpzip2.84-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), dpkg-dev:amd64 (1.16.4.3, 1.16.9), konqueror:amd64 (4.8.4-1, 4.8.4-2), mint-mdm-themes:amd64 (1.0.5, 1.0.7), libegl1-mesa:amd64 (8.0.3-1, 8.0.4-2), nautilus-data:amd64 (3.4.2-1, 3.4.2-1+build1), os-prober:amd64 (1.54, 1.56), wpasupplicant:amd64 (1.0-2, 1.0-3+b2), gir1.2-gdesktopenums-3.0:amd64 (3.4.2-1, 3.4.2-3), libmono-system-web4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), ttf-tamil-fonts:amd64 (1.1, 1.2), e2fslibs:amd64 (1.42.4-3, 1.42.5-1), libqt4-xml:amd64 (4.8.2-1, 4.8.2+dfsg-2), ufw:amd64 (0.31.1-1, 0.31.1-2), mint-artwork-cinnamon:amd64 (2.0, 3.0), packagekit:amd64 (0.7.5-2, 0.7.6-1), grub-pc-bin:amd64 (1.99-22.1, 1.99-23), libgs9:amd64 (9.05~dfsg-6, 9.05~dfsg-6.2), libraptor2-0:amd64 (2.0.8-1, 2.0.8-2), libavformat54:amd64 (0.11.1-dmo3, 1.0-dmo4), exim4-config:amd64 (4.80-4, 4.80-5.1), libkntlm4:amd64 (4.8.4-3, 4.8.4-4), gimp:amd64 (2.8.0-2+b1, 2.8.2-1), libfame-0.9-1:amd64 (0.9.1-0.8, 0.9.1-dmo1), libxcb-composite0:amd64 (1.8.1-1, 1.8.1-2), vlc:amd64 (2.0.2-dmo3, 2.0.4-dmo2), libtiff4:amd64 (3.9.6-7, 3.9.6-9), ure:amd64 (3.5.4-6, 3.5.4+dfsg-4), virtualbox-qt:amd64 (4.1.18-dfsg-1, 4.1.18-dfsg-1.1), libplasma3:amd64 (4.8.4-3, 4.8.4-4), linux-image-amd64:amd64 (3.2+45, 3.2+46), ntfsprogs:amd64 (2012.1.15AR.5-2, 2012.1.15AR.5-2.1), libgimp2.0:amd64 (2.8.0-2+b1, 2.8.2-1), libamd2.2.0:amd64 (3.4.0-2, 3.4.0-3), ttf-dejavu:amd64 (2.33-2, 2.33-3), python3:amd64 (3.2.3-4, 3.2.3-5), yelp:amd64 (3.4.2-1, 3.4.2-1+b1), libkemoticons4:amd64 (4.8.4-3, 4.8.4-4), libreoffice-base-core:amd64 (3.5.4-6, 3.5.4+dfsg-4), libperl5.14:amd64 (5.14.2-12, 5.14.2-15), libudev0:amd64 (175-3.1, 175-7), xz-utils:amd64 (5.1.1alpha+20120614-1, 5.1.1alpha+20120614-2), libmtp-common:amd64 (1.1.3-35-g0ece104-1, 1.1.3-35-g0ece104-4), libwacom2:amd64 (0.5-1, 0.6-1), gcc-4.7-base:amd64 (4.7.1-2, 4.7.2-4), libaudcore1:amd64 (3.2.3-1, 3.2.3-2), libreoffice-base:amd64 (3.5.4-6, 3.5.4+dfsg-4), libmagickcore5-extra:amd64 (6.7.7.10-2, 6.7.7.10-5), gtk2-engines-pixbuf:amd64 (2.24.10-1, 2.24.10-2), kdelibs-bin:amd64 (4.8.4-3, 4.8.4-4), gsettings-desktop-schemas:amd64 (3.4.2-1, 3.4.2-3), libuuid1:amd64 (2.20.1-5.1, 2.20.1-5.2), libisccfg82:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), libcryptsetup4:amd64 (1.4.3-2, 1.4.3-4), alsa-base:amd64 (1.0.23+dfsg-4, 1.0.25+2+nmu2), libkdewebkit5:amd64 (4.8.4-3, 4.8.4-4), libc6-dev:amd64 (2.13-33, 2.13-37), libqtgui4:amd64 (4.8.2-1, 4.8.2+dfsg-2), tzdata:amd64 (2012c-1, 2012g-1), libpackagekit-glib2-14:amd64 (0.7.5-2, 0.7.6-1), libvdpau1:amd64 (0.4.1-6, 0.4.1-7), liblua5.1-0:amd64 (5.1.5-2, 5.1.5-4), libmono-system-web2.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libsystemd-login0:amd64 (44-3, 44-5), libtag1c2a:amd64 (1.7.2-1, 1.8-dmo1), ghostscript:amd64 (9.05~dfsg-6, 9.05~dfsg-6.2), gpgv:amd64 (1.4.12-4+b1, 1.4.12-6), libmission-control-plugins0:amd64 (5.12.0-2, 5.12.3-1), kde-runtime:amd64 (4.8.4-1, 4.8.4-2), brasero-common:amd64 (3.4.1-2, 3.4.1-4), libxcb-render0-dev:amd64 (1.8.1-1, 1.8.1-2), libxcb-xfixes0:amd64 (1.8.1-1, 1.8.1-2), libkjsembed4:amd64 (4.8.4-3, 4.8.4-4), app-install-data:amd64 (2012.06.16, 2012.06.16.1), libwebkitgtk-1.0-0:amd64 (1.8.1-2, 1.8.1-3.3), libreoffice:amd64 (3.5.4-6, 3.5.4+dfsg-4), pidgin:amd64 (2.10.6-1, 2.10.6-2), libreoffice-calc:amd64 (3.5.4-6, 3.5.4+dfsg-4), libmpg123-0:amd64 (1.14.2+svn20120622-1, 1.14.4-1), libatspi1.0-0:amd64 (1.32.0-1, 1.32.0-2), libkio5:amd64 (4.8.4-3, 4.8.4-4), mint-artwork-mate:amd64 (1.0.8, 1.1.0), liblapack3:amd64 (3.4.1-4, 3.4.1-6), libsasl2-2:amd64 (2.1.25.dfsg1-4+b1, 2.1.25.dfsg1-6), libitm1:amd64 (4.7.1-2, 4.7.2-4), libruby1.9.1:amd64 (1.9.3.194-1, 1.9.3.194-5), libquvi-scripts:amd64 (0.4.6-1, 0.4.8-3), libgfortran3:amd64 (4.7.1-2, 4.7.2-4), gir1.2-networkmanager-1.0:amd64 (0.9.4.0-5, 0.9.4.0-6), libkjsapi4:amd64 (4.8.4-3, 4.8.4-4), debconf:amd64 (1.5.44, 1.5.46), evolution-data-server-common:amd64 (3.4.3-1, 3.4.4-1), gnome-control-center:amd64 (3.4.2-2, 3.4.2+git20121016.29d7c0-1), libfontconfig1:amd64 (2.9.0-6, 2.9.0-7), ca-certificates-java:amd64 (20120608, 20120721), evolution-data-server:amd64 (3.4.3-1, 3.4.4-1), imagemagick:amd64 (6.7.7.10-2, 6.7.7.10-5), gconf-service:amd64 (3.2.5-1, 3.2.5-1+build1), vlc-data:amd64 (2.0.2-dmo3, 2.0.4-dmo2), openssl:amd64 (1.0.1c-3, 1.0.1c-4), gnome-user-guide:amd64 (3.4.2-1, 3.4.2-1+build1), rsyslog:amd64 (5.8.11-1+b1, 5.8.11-2), libswresample0:amd64 (0.11.1-dmo3, 1.0-dmo4), cpp-4.4:amd64 (4.4.7-1, 4.4.7-2), wajig:amd64 (2.7.2, 2.7.3), libmono-i18n4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), cpp-4.6:amd64 (4.6.3-8, 4.6.3-11), cpp-4.7:amd64 (4.7.1-2, 4.7.2-4), mount:amd64 (2.20.1-5.1, 2.20.1-5.2), flashplugin-nonfree:amd64 (2.8.5, 3.1), libpulse0:amd64 (2.0-3, 2.0-6), brasero:amd64 (3.4.1-2, 3.4.1-4), kdelibs5-data:amd64 (4.8.4-3, 4.8.4-4), libwacom-common:amd64 (0.5-1, 0.6-1), kdebase-runtime:amd64 (4.8.4-1, 4.8.4-2), libreoffice-emailmerge:amd64 (3.5.4-6, 3.5.4+dfsg-4), libss2:amd64 (1.42.4-3, 1.42.5-1), lib32stdc++6:amd64 (4.7.1-2, 4.7.2-4), gir1.2-webkit-3.0:amd64 (1.8.1-2, 1.8.1-3.3), linux-libc-dev:amd64 (3.2.21-3, 3.2.32-1), dictionaries-common:amd64 (1.12.9, 1.12.10), gnome-panel:amd64 (3.4.2.1-2+b1, 3.4.2.1-3), manpages-dev:amd64 (3.40-0.1, 3.42-1), samba-common-bin:amd64 (3.6.6-2, 3.6.6-3), libgl1-mesa-dri-experimental:amd64 (8.0.3-1, 8.0.4-2), libqt4-sql-mysql:amd64 (4.8.2-1, 4.8.2+dfsg-2), module-init-tools:amd64 (8-2, 9-2), grub-common:amd64 (1.99-22.1, 1.99-23), libxcb-render0:amd64 (1.8.1-1, 1.8.1-2), libruby1.8:amd64 (1.8.7.358-4, 1.8.7.358-6), libreoffice-java-common:amd64 (3.5.4-6, 3.5.4+dfsg-4), grub2-common:amd64 (1.99-22.1, 1.99-23), libreoffice-filter-mobiledev:amd64 (3.5.4-6, 3.5.4+dfsg-4), libgstreamer-plugins-bad0.10-0:amd64 (0.10.23-6, 0.10.23-7), libgtk2.0-bin:amd64 (2.24.10-1, 2.24.10-2), sysv-rc:amd64 (2.88dsf-22.1, 2.88dsf-34), xnest:amd64 (1.12.1.902-1, 1.12.4-3), libglu1-mesa:amd64 (8.0.3-1, 8.0.4-2), libgssapi-krb5-2:amd64 (1.10.1+dfsg-1, 1.10.1+dfsg-3), mintinstall:amd64 (7.3.9, 7.4.4), isc-dhcp-common:amd64 (4.2.2.dfsg.1-5, 4.2.2.dfsg.1-5+deb70u2), dbus-x11:amd64 (1.6.0-1, 1.6.8-1), marble-data:amd64 (4.8.4-2, 4.8.4-3), libcupsmime1:amd64 (1.5.3-1, 1.5.3-2.4), libc-dev-bin:amd64 (2.13-33, 2.13-37), libisc83:amd64 (9.8.1.dfsg.P1-4.1, 9.8.1.dfsg.P1-4.4), libqtwebkit4:amd64 (2.2.1-4+b1, 2.2.1-5), libgtk2.0-cil:amd64 (2.12.10-4, 2.12.10-5), libstdc++6-4.7-dev:amd64 (4.7.1-2, 4.7.2-4), libmlt-data:amd64 (0.8.0-dmo2, 0.8.6-dmo1), libxcb1-dev:amd64 (1.8.1-1, 1.8.1-2), libxcb-shape0:amd64 (1.8.1-1, 1.8.1-2), libedataserverui-3.0-1:amd64 (3.4.3-1, 3.4.4-1), xserver-xorg-video-cirrus:amd64 (1.4.0-1+b1, 1.4.0-2), libgtk2.0-dev:amd64 (2.24.10-1, 2.24.10-2), libopenjpeg2:amd64 (1.3+dfsg-4.1, 1.3+dfsg-4.6), libc6:amd64 (2.13-33, 2.13-37), libkde3support4:amd64 (4.8.4-3, 4.8.4-4), libssh-4:amd64 (0.5.2-1, 0.5.3-1), gimp-data:amd64 (2.8.0-2, 2.8.2-1), libknotifyconfig4:amd64 (4.8.4-3, 4.8.4-4), libjs-jquery:amd64 (1.7.2+debian-2, 1.7.2+dfsg-1), libtracker-sparql-0.14-0:amd64 (0.14.1-2, 0.14.1-3), libxcb-shm0:amd64 (1.8.1-1, 1.8.1-2), pavumeter:amd64 (0.9.3-3, 0.9.3-4), libvlccore5:amd64 (2.0.2-dmo3, 2.0.4-dmo2), binutils:amd64 (2.22-6.1, 2.22-7.1), libmono-system-xml-linq4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), virtualbox-guest-dkms:amd64 (4.1.18-dfsg-1, 4.1.18-dfsg-1.1), libio-socket-ssl-perl:amd64 (1.76-1, 1.76-2), mintinstall-icons:amd64 (1.0.5, 1.0.6), fonts-taml:amd64 (1.1, 1.2), libmono-data-tds4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libnautilus-extension1a:amd64 (3.4.2-1, 3.4.2-1+build1), libsasl2-modules:amd64 (2.1.25.dfsg1-4+b1, 2.1.25.dfsg1-6), libaprutil1:amd64 (1.4.1-2+b1, 1.4.1-3), initscripts:amd64 (2.88dsf-22.1, 2.88dsf-34), openjdk-6-jre:amd64 (6b24-1.11.3-2, 6b24-1.11.5-1), gir1.2-evince-3.0:amd64 (3.4.0-2+b1, 3.4.0-3.1), gir1.2-panelapplet-4.0:amd64 (3.4.2.1-2+b1, 3.4.2.1-3), kdelibs5-plugins:amd64 (4.8.4-3, 4.8.4-4), libpam-gnome-keyring:amd64 (3.4.1-4, 3.4.1-5), libkhtml5:amd64 (4.8.4-3, 4.8.4-4), iptables:amd64 (1.4.14-2, 1.4.14-3), libkdeui5:amd64 (4.8.4-3, 4.8.4-4), mysql-common:amd64 (5.5.24+dfsg-5, 5.5.28+dfsg-1), icedtea6-plugin:amd64 (6b21.2-2, 6b21.3.1-1), libkdesu5:amd64 (4.8.4-3, 4.8.4-4), liboauth0:amd64 (0.9.4-3+b1, 0.9.4-3.1), cups-filters:amd64 (1.0.18-2+b2, 1.0.18-2.1), libgtk-3-common:amd64 (3.4.2-2, 3.4.2-4), ruby1.9.1:amd64 (1.9.3.194-1, 1.9.3.194-5), libnss3-1d:amd64 (3.13.5-1, 3.13.6-1), ntfs-3g:amd64 (2012.1.15AR.5-2, 2012.1.15AR.5-2.1), lsb-release:amd64 (4.1+Debian7, 4.1+Debian8), libwebkitgtk-3.0-common:amd64 (1.8.1-2, 1.8.1-3.3), xserver-xorg-input-synaptics:amd64 (1.6.2-1, 1.6.2-2), libmono-security4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libbrasero-media3-1:amd64 (3.4.1-2, 3.4.1-4), pulseaudio-module-zeroconf:amd64 (2.0-3, 2.0-6), libgtk2.0-0:amd64 (2.24.10-1, 2.24.10-2), aptitude-common:amd64 (0.6.8-1, 0.6.8.2-1), libkutils4:amd64 (4.8.4-3, 4.8.4-4), libmlt5:amd64 (0.8.0-dmo2, 0.8.6-dmo1), pulseaudio-utils:amd64 (2.0-3, 2.0-6), python-libxml2:amd64 (2.8.0+dfsg1-4, 2.8.0+dfsg1-6), gir1.2-javascriptcoregtk-3.0:amd64 (1.8.1-2, 1.8.1-3.3), libgnomecanvas2-common:amd64 (2.30.3-1, 2.30.3-1.2), gir1.2-clutter-1.0:amd64 (1.10.8-1, 1.10.8-2), libreoffice-core:amd64 (3.5.4-6, 3.5.4+dfsg-4), libxcb-randr0:amd64 (1.8.1-1, 1.8.1-2), sysvinit:amd64 (2.88dsf-22.1, 2.88dsf-34), telepathy-mission-control-5:amd64 (5.12.0-2, 5.12.3-1), dselect:amd64 (1.16.4.3, 1.16.9), libssl1.0.0:amd64 (1.0.1c-3, 1.0.1c-4), vlc-plugin-pulse:amd64 (2.0.2-dmo3, 2.0.4-dmo2), libgpg-error0:amd64 (1.10-3, 1.10-3.1), libreoffice-writer:amd64 (3.5.4-6, 3.5.4+dfsg-4), python-wxversion:amd64 (2.8.12.1-11, 2.8.12.1-12), gnupg:amd64 (1.4.12-4+b1, 1.4.12-6), libcanberra-gtk-dev:amd64 (0.28-4, 0.28-5), wine64-bin:amd64 (1.4.1-1, 1.4.1-4), libkonq5abi1:amd64 (4.8.4-1, 4.8.4-2), libstdc++6-4.4-dev:amd64 (4.4.7-1, 4.4.7-2), kmod:amd64 (8-2, 9-2), busybox:amd64 (1.20.0-5, 1.20.0-7), consolekit:amd64 (0.4.5-3, 0.4.5-3.1), libtag1-vanilla:amd64 (1.7.2-1, 1.8-dmo1), libmono-system4.0-cil:amd64 (2.10.8.1-4, 2.10.8.1-5), libaudiofile1:amd64 (0.3.4-1, 0.3.4-2)
Remove: linux-sound-base:amd64 (1.0.23+dfsg-4)
End-Date: 2012-12-21  01:05:45

Start-Date: 2012-12-21  01:09:23
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 31457316 -o Synaptic::closeZvt=true --progress-str Please wait, this can take some time --finish-str Update is complete --set-selections-file /tmp/tmpGIVop9
Install: libopenal1:i386 (1.14-4), libedit2:i386 (2.11-20080614-5), libkrb5-3:i386 (1.10.1+dfsg-3, automatic), libgconf-2-4:i386 (3.2.5-1+build1), libatk1.0-0:i386 (2.4.0-2, automatic), libpam0g:i386 (1.1.3-7.1), libts-0.0-0:i386 (1.0-11, automatic), libk5crypto3:i386 (1.10.1+dfsg-3, automatic), libpopt0:i386 (1.16-7), libstdc++5:i386 (3.3.6-25), libstdc++6:i386 (4.7.2-4, automatic), libxfixes3:i386 (5.0-4, automatic), libgmp10:i386 (5.0.5+dfsg-2, automatic), libxcomposite1:i386 (0.4.3-2), libgail18:i386 (2.24.10-2, automatic), libmpfr4:i386 (3.1.0-5, automatic), libldap-2.4-2:i386 (2.4.31-1, automatic), libgphoto2-l10n:amd64 (2.4.14-2, automatic), libv4l-0:i386 (0.8.8-3, automatic), liblcms1:i386 (1.19.dfsg-1.2), ia32-libs-i386:i386 (0.4), libgphoto2-port0:i386 (2.4.14-2, automatic), libidn11:i386 (1.25-2, automatic), libnss3:i386 (3.13.6-1), libwrap0:i386 (7.6.q-24, automatic), libcaca0:i386 (0.99.beta18-1, automatic), gtk2-engines:i386 (2.20.2-2), libsamplerate0:i386 (0.1.8-5, automatic), libacl1:i386 (2.2.51-8), libcomerr2:i386 (1.42.5-1), libselinux1:i386 (2.1.9-5), ia32-libs-gtk-i386:i386 (0.1, automatic), libjpeg8:i386 (8d-1, automatic), libsvga1:i386 (1.4.3-33), libdrm-radeon1:i386 (2.4.33-3, automatic), libdbus-1-3:i386 (1.6.8-1, automatic), libaio1:i386 (0.3.109-3), libsane:i386 (1.0.22-7.4), odbcinst1debian2:i386 (2.2.14p2-5), libqt4-test:i386 (4.8.2+dfsg-2), libqt4-script:i386 (4.8.2+dfsg-2), libtinfo5:i386 (5.9-10, automatic), libqt4-network:i386 (4.8.2+dfsg-2), libqt4-dbus:i386 (4.8.2+dfsg-2), libxxf86vm1:i386 (1.1.2-1, automatic), libcap2:i386 (2.22-1.2), libdbus-glib-1-2:i386 (0.100-1), libgl1-mesa-dri:i386 (8.0.4-2, automatic), libtdb1:i386 (1.2.10-2), libxcb-glx0:i386 (1.8.1-2, automatic), libgl1-mesa-glx:i386 (8.0.4-2, automatic), libx86-1:i386 (1.1+ds1-10, automatic), libjack-jackd2-0:i386 (1.9.8~dfsg.4+20120529git007cdc37-4.1), libxslt1.1:i386 (1.1.26-14), libpcre3:i386 (8.30-5, automatic), libnspr4-0d:i386 (4.9.2-1), libcairo2:i386 (1.12.2-2, automatic), libx11-xcb1:i386 (1.5.0-1, automatic), libgnutls26:i386 (2.12.20-2, automatic), libglapi-mesa:i386 (8.0.4-2, automatic), libjbig0:i386 (2.0-2), libbsd0:i386 (0.4.2-1), libsigc++-2.0-0c2a:i386 (2.2.10-0.2), libxmuu1:i386 (1.1.1-1), libcanberra-gtk-module:i386 (0.28-5), libcanberra0:i386 (0.28-5, automatic), libtasn1-3:i386 (2.13-2, automatic), libfreetype6:i386 (2.4.9-1, automatic), libglib2.0-0:i386 (2.33.12+really2.32.4-3, automatic), libexpat1:i386 (2.1.0-1, automatic), libv4lconvert0:i386 (0.8.8-3, automatic), liblzma5:i386 (5.1.1alpha+20120614-2, automatic), libdirectfb-1.2-9:i386 (1.2.10.0-5), libdatrie1:i386 (0.2.5-3, automatic), libavahi-common-data:i386 (0.6.31-1, automatic), libc6-i686:i386 (2.13-37, automatic), libncursesw5:i386 (5.9-10, automatic), libgconf2-4:i386 (3.2.5-1+build1), libffi5:i386 (3.0.10-3, automatic), libjson0:i386 (0.9-1.1, automatic), libgcc1:i386 (4.7.2-4, automatic), libgdk-pixbuf2.0-0:i386 (2.26.1-1, automatic), libxcb1:i386 (1.8.1-2, automatic), libp11-kit0:i386 (0.12-3, automatic), libdrm2:i386 (2.4.33-3, automatic), libxau6:i386 (1.0.7-1, automatic), libpixman-1-0:i386 (0.26.0-3, automatic), libsdl1.2debian:i386 (1.2.15-5), libxaw7:i386 (1.0.10-2), libgdbm3:i386 (1.8.3-11), libcups2:i386 (1.5.3-2.4), libcurl3:i386 (7.26.0-1), libfltk1.1:i386 (1.1.10-14), libqtcore4:i386 (4.8.2+dfsg-2, automatic), libxinerama1:i386 (1.1.2-1, automatic), libesd0:i386 (0.2.41-10+b1), libkrb5support0:i386 (1.10.1+dfsg-3, automatic), libxft2:i386 (2.3.1-1, automatic), libssh2-1:i386 (1.4.2-1.1, automatic), libdrm-nouveau1a:i386 (2.4.33-3, automatic), libice6:i386 (1.0.8-2, automatic), libxdmcp6:i386 (1.1.1-1, automatic), libieee1284-3:i386 (0.2.11-10), libgcrypt11:i386 (1.5.0-3, automatic), libthai0:i386 (0.1.18-2, automatic), libdrm-intel1:i386 (2.4.33-3, automatic), libxml2:i386 (2.8.0+dfsg1-6), libkeyutils1:i386 (1.5.5-3, automatic), lesstif2:i386 (0.95.2-1.1), liblzo2-2:i386 (2.06-1), libxmu6:i386 (1.1.1-1, automatic), libcanberra-gtk0:i386 (0.28-5, automatic), libgpm2:i386 (1.20.4-6, automatic), libvorbisfile3:i386 (1.3.2-1.3), libasound2:i386 (1.0.25-4, automatic), libxpm4:i386 (3.5.10-1, automatic), libflac8:i386 (1.2.1-6), libusb-0.1-4:i386 (0.1.12-20+nmu1, automatic), libgail-common:i386 (2.24.10-2), libxrender1:i386 (0.9.7-1, automatic), libnspr4:i386 (4.9.2-1), libvorbisenc2:i386 (1.3.2-1.3, automatic), libqt4-xml:i386 (4.8.2+dfsg-2, automatic), zlib1g:i386 (1.2.7.dfsg-13, automatic), libasyncns0:i386 (0.8-4), libxss1:i386 (1.2.2-1), libgd2-xpm:i386 (2.0.36~rc1~dfsg-6.1, automatic), libtiff4:i386 (3.9.6-9, automatic), libjasper1:i386 (1.900.1-13, automatic), libpng12-0:i386 (1.2.49-1, automatic), libjpeg62:i386 (6b1-3), libpciaccess0:i386 (0.13.1-2, automatic), gcc-4.7-base:i386 (4.7.2-4, automatic), libxtst6:i386 (1.2.1-1, automatic), gtk2-engines-pixbuf:i386 (2.24.10-2), libsane-extras:i386 (1.0.22.2, automatic), libuuid1:i386 (2.20.1-5.2, automatic), libqtgui4:i386 (4.8.2+dfsg-2), liblua5.1-0:i386 (5.1.5-4), libavahi-client3:i386 (0.6.31-1), krb5-locales:amd64 (1.10.1+dfsg-3, automatic), libmpg123-0:i386 (1.14.4-1), libsysfs2:i386 (2.1.0+repack-1.2), libx11-6:i386 (1.5.0-1, automatic), libsasl2-2:i386 (2.1.25.dfsg1-6, automatic), libdb5.1:i386 (5.1.29-5, automatic), libart-2.0-2:i386 (2.3.21-2), libfontconfig1:i386 (2.9.0-7, automatic), xaw3dg:i386 (1.5+E-18.2), libpango1.0-0:i386 (1.30.0-1, automatic), libsm6:i386 (1.2.1-2, automatic), libpulse0:i386 (2.0-6, automatic), libxdamage1:i386 (1.1.3-2, automatic), libxcb-render0:i386 (1.8.1-2, automatic), libodbc1:i386 (2.2.14p2-5), libexif12:i386 (0.6.20-3), libglu1-mesa:i386 (8.0.4-2), librtmp0:i386 (2.4+20111222.git4e06e21-1, automatic), libgssapi-krb5-2:i386 (1.10.1+dfsg-3, automatic), libxi6:i386 (1.6.1-1, automatic), libvorbis0a:i386 (1.3.2-1.3, automatic), libc6:i386 (2.13-37, automatic), libattr1:i386 (2.4.46-8, automatic), libxp6:i386 (1.0.1-2, automatic), libaudio2:i386 (1.9.3-5), libxcursor1:i386 (1.1.13-1), libxcb-shm0:i386 (1.8.1-2, automatic), libxt6:i386 (1.1.3-1, automatic), libxv1:i386 (1.0.7-1), libslang2:i386 (2.2.4-15, automatic), libxext6:i386 (1.3.1-2, automatic), libsasl2-modules:i386 (2.1.25.dfsg1-6, automatic), libavahi-common3:i386 (0.6.31-1, automatic), libxcb-render-util0:i386 (0.3.8-1.1), libxrandr2:i386 (1.3.2-2), libnss3-1d:i386 (3.13.6-1), freeglut3:i386 (2.6.0-4), libsndfile1:i386 (1.0.25-5, automatic), libsqlite3-0:i386 (3.7.13-1, automatic), libmng1:i386 (1.0.10-3), libgtk2.0-0:i386 (2.24.10-2, automatic), libmpc2:i386 (0.9-4, automatic), libltdl7:i386 (2.4.2-1.1, automatic), libssl1.0.0:i386 (1.0.1c-4, automatic), libgpg-error0:i386 (1.10-3.1, automatic), libgphoto2-2:i386 (2.4.14-2), libogg0:i386 (1.3.0-4, automatic), libaudiofile1:i386 (0.3.4-2)
Upgrade: ia32-libs:amd64 (20120102, 0.4), ia32-libs-gtk:amd64 (20120102, 0.1)
Remove: python-gnome2:amd64 (2.28.1+dfsg-1), python-pyorbit:amd64 (2.24.0-6+b1), libgnomecanvas2-0:amd64 (2.30.3-1.2), libgnomeui-0:amd64 (2.24.5-2), libgnome2.24-cil:amd64 (2.24.2-2), libflowcanvas5:amd64 (0.7.1+dfsg0-0.2), mdm:amd64 (1.0.8+lmde), libgnome2-canvas-perl:amd64 (1.002-2+b2), system-config-printer:amd64 (1.3.7-3), libgnomecanvasmm-2.6-1c2a:amd64 (2.26.0-1), zapping:amd64 (0.10~cvs6-8), libbonoboui2-0:amd64 (2.24.3-1), libgnome2-perl:amd64 (1.042-2+b2), patchage:amd64 (0.5.0+dfsg0-0.1+b1), aptoncd:amd64 (0.1.98+bzr117-1.2)
End-Date: 2012-12-21  01:13:16

User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

Re: default desktop lost after update 6

Postby Niks » Sat Dec 22, 2012 12:39 pm

I start to wonder if it's a driver issue at all. :?:
While trying DDM as you suggest I found that it didn't mater which driver i used nothing changed .
I also never get the log in screen but only the terminal prompt.
I all ways have to type in startx so I think the problem is more the desktop management and not the desktop it's self.
Gnome 3 works perfectly, well if you can call 4 mouse clicks in stead of one to open the web browser perfect :roll:
I WANT MY CINNAMON WITH MINT :mrgreen: YUMMY !!!!

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: default desktop lost after update 6

Postby zerozero » Sat Dec 22, 2012 1:02 pm

sorry for the late reply here Niks :oops:
i see a couple things in that history.log
- mdm was removed on this update "Start-Date: 2012-12-21 01:09:23" that's why you don't have a graphical login window
- cinnamon, i believe, is there and safe (i hope :wink: ) but as you can't swap (not until you reinstall mdm) DE's you are fallbacking to gnome-shell
Image

[ bliss of ignorance ]

User avatar
Niks
Level 3
Level 3
Posts: 170
Joined: Thu Feb 11, 2010 6:59 am
Location: Netherlands

Re: default desktop lost after update 6

Postby Niks » Sat Dec 22, 2012 2:12 pm

:D :D :D :D :D :D :D :D :D

That's it !
I couldn't think of the name of the desktop manager but "Mint Desktop Manager " ie MDM seems like a good name :lol:

Thanks ZeroZero :mrgreen:

BTW could you have a look at this one as this came out of a clean re install and it worked fine before from the same repo.

http://forums.linuxmint.com/viewtopic.php?f=196&t=120387


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 9 guests